


<h1><a name="ata_reuniao_28_06_05" id="ata_reuniao_28_06_05">Ata Reunião 28/06/05</a></h1>
<div class="level1">

<p>

<strong>Presentes:</strong> Diego, Maurício, Gustavo, Robert, Rubin, Nondillo,Paulo, Fabiano, Dante, João,Mateus. <strong>Ausências:</strong> Lilian e Irigon. <strong>Relator:</strong> Gustavo

</p>
<ol>
<li class="level1"><div class="li"> <strong>Interpet</strong> - Maurício relatou o que aconteceu no último interpet. A posição do Pet Computação é totalmente contra a divisão escolhida no interpet, e esta posição será colocada pelos colegas no Interpet especial.</div>
</li>
<li class="level1"><div class="li"> <strong>Livro</strong> - Serão escolhidos 3 livros para leitura nas férias.</div>
</li>
<li class="level1"><div class="li"> <strong>Salão de Extensão</strong> - O Rubin e o Irigon devem inscrever o trabalho deles feito na escola.</div>
</li>
<li class="level1"><div class="li"> <strong>Reunião do <a href="/wiki/doku.php?id=reuniao:atas:2005:trac_wiki_robopet" class="wikilink2" title="reuniao:atas:2005:trac_wiki_robopet" rel="nofollow">RoboPet?</a></strong> - A reunião será marcada outro dia.</div>
</li>
<li class="level1"><div class="li"> <strong>Planejamento Trimestral</strong> - Leitura do planejamento de cada petiano, comentários sebre as tarefas e possíveis esclarecimentos.</div>
</li>
</ol>

</div>
